Nlibaccounts-glib.doc
DGlib-based client library for accessing the online accounts database
Uhttps://gitlab.com/accounts-sso/libaccounts-glib
CPierre,Tnut
Mnone
Pspiky <spiky@nutyx.org>
S561664
V1.27
r1
B1715058794
aany
LGPL
cgui
gdoc
